[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[po-debconf] spamprobe 1.4d-12.1

#: ../templates:2001
msgid "Upgrading to Berkeley DB 5.3"
msgstr "Berkeley DB 5.3 へのアップグレード"

#: ../templates:2001
msgid ""
"As of spamprobe 1.4d-12.1, the database format changed to Berkeley DB 5.3 "
"and spamprobe is no longer able to modify databases using an older format."
msgstr ""
"spamprobe 1.4d-12.1 のリリースより、データベースの形式が Berkeley DB 5.3 に変わ"
"りました。これにより、spamprobe が以前の形式を使っているデータベースを変更で"

no need to CC me :-)
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1